## rhythmbox-plugin-tray-icon 2016.11.23.2

=== debian/changelog ===
rhythmbox-plugin-tray-icon (2016.11.23.2) serena; urgency=medium

  * Distinguish between play and pause states and add menu icons
  * Simplify tooltip

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Nov 2016 23:32:29 +0000

rhythmbox-plugin-tray-icon (2016.11.23.1) serena; urgency=medium

  * l10n: Localize menu items

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Nov 2016 19:29:46 +0000

rhythmbox-plugin-tray-icon (2016.11.23) serena; urgency=medium

  * Fix play/pause button in Rhythmbox 3.3
  * Fix GtkStatusIcon menu popup
  * pkg: Depend on rhythmbox
  * Enable the plugin by default

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 23 Nov 2016 19:02:07 +0000
